[Mattricks] python-xml

Javi Vázquez jhon_kevin at yahoo.es
Sat Dec 13 20:20:06 CET 2003


 --- Ragnar Ouchterlony <ragnar at lysator.liu.se>
escribió: > On Sat, 13 Dec 2003, Javi Vázquez wrote:
> There is a list of mirrors on
> http://www.debian.org/mirror/list.
> 
> Am I correct to understand that you have compiled
> python 2.3.2 yourself
> and don't have the packaged version? Then you
> probably want the source
> version of python-xml too. Get that at
> http://pyxml.sourceforge.net/.
> 

 Yes, I have compiled python 2.3.2, because did not
find a backport and I do not know how to make one.

> A better option would probably be to backport
> python2.3 and the other
> dependencies from sid.
> 
> Another option is also to just download the source
> dist of Mattricks and
> run directly from there.
>

 trying the last option:

- I have installed python 2.3.2:
""
...$ python -V
Python 2.3.2
""

- I have installed libwxgtk2.4-python:
""
..$dpkg -l libwxgtk2.4-python
Desired=Unknown/Install/Remove/Purge/Hold
|
Estado=No/Instalado/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems
(Status,Err: may�sc.=malo)
||/ Nombre             Versi�n           
Descripci�n
+++-==================-==================-====================================================
ii  libwxgtk2.4-python 2.4.0.2            wxWindows
Cross-platform C++ GUI toolkit (wxPython b
""

- I have compiled and installed PyXML-0.8.3

 However, when I try to run: 
""
...Mattricks-0.4$ mattricks.py gui
Unable to import the Mattricks package.
 
No module named wxPython.wx
""
 I can, e.g., download the hrf, but I cannot run the
gui. Could you tell me why?  Thanks a lot

javi

_______________________________________________________________
Yahoo! Sorteos
¡Ya puedes comprar Lotería de Navidad!
http://yahoo.ventura24.es/



More information about the Mattricks mailing list